Bug 81417 - Update port: mail/milter-bogom to 1.7.1
Summary: Update port: mail/milter-bogom to 1.7.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Jean-Yves Lefort
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-05-23 20:00 UTC by Victor Balada Diaz
Modified: 2005-05-25 09:13 UTC (History)
0 users

See Also:


Attachments
milter.patch (4.91 KB, patch)
2005-05-23 20:00 UTC, Victor Balada Diaz
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Victor Balada Diaz 2005-05-23 20:00:16 UTC
	Update to bogom 1.7.1.
	Use rc.subr for the start script instead of the old plain sh script.
	Use the user bogomilter to run the milter.
Comment 1 Jean-Yves Lefort freebsd_committer 2005-05-24 12:51:17 UTC
Responsible Changed
From-To: freebsd-ports-bugs->jylefort

Take.
Comment 2 Jean-Yves Lefort freebsd_committer 2005-05-25 09:12:48 UTC
State Changed
From-To: open->closed

Committed with a few modifications, thanks! 

Note: when submitting a PR for a port you maintain, please set the PR class 
to "maintainer-update".